Subject: Fwd: Catsinn test chats
From: Amandeep Jagra <[email-masked]>
To: subir <[email-masked]>
Date: Sun, 1 Jun 2014 16:09:53 +0530 (IST)

----- Forwarded Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "surya" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Devendra Madan" <[email-masked]>, [email-masked], "Sumit Gogia" <[email-masked]>, "Alok Kumar" <[email-masked]>, "krishna" <[email-masked]>, [email-masked], "Nitin Kumar" <[email-masked]> 
Cc: "Deeksha J. Dadu" <[email-masked]> 
Sent: Wednesday, May 14, 2014 12:40:32 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Catsinn test chats 

Hello All, 

I have sent created unique login ID for everyone included in this email. 

Login Email : your zimbra email address 
Password : 123456 (change password if required) 

As the LiveChatInc software that we are using is in trial period, so it would allow any number of concurrent agent logins until 1st June 2014. After this date, only one agent can login at a time. 

So everyone make sure you are login with your own ID for test chat and not with my ID. Do not change your operator image or name what I have assigned to you. 

Thank you. 

Regards 
Akhil 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "surya" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Devendra Madan" <[email-masked]>, [email-masked], "Sumit Gogia" <[email-masked]>, "Alok Kumar" <[email-masked]>, "krishna" <[email-masked]>, [email-masked], "Nitin Kumar" <[email-masked]> 
Cc: "akhil" <[email-masked]>, "admin" <[email-masked]> 
Sent: Tuesday, May 13, 2014 8:06:41 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Catsinn test chats 

Hi all, 

I will be conducting test chats for the new process Catsinn tomorrow. I hope all of you have been adequately trained and have carefully gone through the training manual sent to you all (there was a revised one which was sent again to everyone and had some changes. If you have not gone through the new one, please do so) 

Thanks 

Kind Regards, 
Deeksha 

-- 

Regards, 
Amandeep 
Borderlinx Team